ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-58
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
expat
概要
XMLを介したDoS攻撃の可能性
危険度
1
 
 
 
2 詳細
 
 XML のライブラリである expat に脆弱性が指摘されています。これは expat を使用したアプリケーションが、細工された XML を処理した場合にクラッシュする可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2012-0876」 Common Vulnerabilities and Exposures
 
「CVE-2012-1148」 Common Vulnerabilities and Exposures
 
 
 アップデート後の expat 関連パッケージのバージョンは 2.0.1-7+squeeze1o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libexpat1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp